#about .contbox{
	width:316px;
	height:460px;
	float:left;
	padding:10px 14px;
	margin:10px;
	position:relative;
	border-radius:3px; 
	background-color:#FFF;
}

#sideNav .twotitle span{
 	padding:10px 0 7px 45px;
}

#feature #sec02 h4
{
	padding-top:7px;
	font-size: 13px;
}

#feature #sec04 .right{
	width:auto;
	float:none;
}

#feature #sec04 .right h5{
	font-size:18px;
	font-weight:bold;
	padding: 10px 0 20px;
}

#reason .conbox p{
	margin:20px 20px 0;
	height: 24.0em;
	padding-bottom:30px;
}
#reason #subcopy01 h4{
	padding: 30px 0 0 130px;
}

#reason #boxset02 .conbox p{
	height: 14.0em;
}

#reason .conbox #title04{
	background: url(../img/reason/stit04.png) no-repeat;	
	height:41px;
	padding:30px 0 0 100px;
}

#support #maincopy h3{
	font-size: 30px;
	line-height:1.0em;
}
#support #maincopy h3 span{
	font-size:18px;
}

#support #copyfld .titleset{
	position:absolute;
	top:33px;
	left:318px;	
}
#support #copyfld .titleset p{
	font-size:12px;
	width:320px;
	line-height:1.2em;
}

#support #copyfld .title01{
	color:#139BC9;
	font-size:18px;
	margin-bottom:8px;
}

#support #mainImg #title_tag_about #pageName{
	top:48px;
}

#activity #cont02 .box .longtxt{
	height: 14em;
} 
#activity #cont01 h3{
	padding-left:87px;
}
#activity #cont02 h3{
	padding-left:200px;
}
#activity #cont01 #textarea {
	padding-top:55px;
	height: 220px;
}
#activity #cont01 #textarea h4{
	height: 40px;
	
}
#access #boset .box>span{
	height:89px;
}

#access #boset .notebg{
	height:140px;
}
#entrance #cont01 #gaimu{
	padding-left:20px;
}

#link #link_en_box{
	margin:20px 0 40px 30px;
}

#privacy #contBoxSet{
	margin-bottom:40px;
}

.courseMore .courseList ul li.fir01{
	width:auto !important;
}

#course .contbox .more{
	bottom:30px;
}

#course #box01 .contbox_in,
#course #box02 .contbox_in,
#course #box03 .contbox_in,
#course #box04 .contbox_in
{
	padding-bottom:65px;
}
#standard #contBoxSet #maincopy .left p{
	font-size: 12px;
}
#standard #contBoxSet #maincopy{
	padding:28px 30px 0;
}
#standard #cont02 ul{
	left:0px;
	font-size:12px;
}

#standard #cont02 ul li{
	width:140px;
	margin:0 21px 0 11px !important; 
}

#standard #cont02 ul{
	width:600px;
}

#business #contBoxSet #maincopy .left p{
	font-size: 12px;
}

#business #contBoxSet #maincopy{
	padding:25px 30px 0;
}

#translation #contBoxSet #maincopy{
	padding:15px 30px 0;
	height: 275px;
}

#culture #contBoxSet .box .rightbox p{
	padding-top:10px;
	font-size:12px;
}

#expense #cont01 ul span{
	font-weight: bold;
	font-size:12px;
	display:block;
}

#local #contBoxSet #maincopy{
	padding:25px 30px 0;
}

#addlesson .contbox{
	height: 550px;
}
#special #contBoxSet #maincopy{
	padding:15px 30px 0;
	height: 290px;
}

#special #sec02a .centertxt{
	top:95px;
	font-size:16px;
}

#special #sec04 p{
	padding: 25px 0 17px 55px;
	font-size: 12px;
}

.underflame #mainImg #title_tag_contact #pageName{
	top: 38px;
	right: 12px;
}